body {
	font-size: 14px;
	font-family: "Ubuntu", Helvetica, Arial, sans-serif;
	text-rendering: optimizeLegibility;
	color: #5B6147;
}

a.resources-link { color: #337AB7; font-weight: bold;}
.resources-link:hover{color: #000; text-decoration: none;}

a.stdnav { color: #337AB7;}
.stdnav:hover{color: #000; text-decoration: none;}

a.stdnavdark { color: #5B6147;}
.stdnavdark:hover{color: #5B6147;}

section hr {
width: 60%;
margin-left: auto;
margin-right: auto;
}

.content-title {font-family: "Open Sans Condensed",sans-serif;
font-weight: 600;
color: #5B6147;}



.page-title {font-family: "Open Sans Condensed",sans-serif;
font-weight: 600;
color: #69C;
margin-left: 30px; margin-top: 0px;}

section { color: #5B6147; text-align: justify;}

#cityhighlights {color: #69C;}
#cityhighlights h2 {text-align: left;}
#cityhighlights .title { display: block; font-size: 1.5em; 
margin: 10px 0 0 0; text-align: left;}
#cityhighlights .promotitle { display: block; font-size: 1.5em; 
margin: 10px 0 0 5px; text-align: center;}

#essentials {text-align: left; margin: 10px auto; font-size: 16px; max-width: 160px;}


.img-circle {
	box-shadow: 0 0 8px rgba(0, 0, 0, .8);
	-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
	-moz-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
	}

/* Customize container */
@media (min-width: 768px) {
  .container {
    max-width: 992px;
  }
}

/* on Acc */

.jumbotron p {  font-size: 18px; }

/* Nav */

.navbar-brand a {color: #777; font-size: 14px; line-height: 20px; text-decoration: none;}

.nav li a {font-weight: bold;}

/* Nav submenu 3rd level - not unsed in live = scrolls off screen! */

.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;}
.dropdown-submenu:hover>.dropdown-menu{display:block;}
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#cccccc;margin-top:5px;margin-right:-10px;}
.dropdown-submenu:hover>a:after{border-left-color:#ffffff;}
.dropdown-submenu.pull-left{float:none;}
.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;}


/* Home page widgets */

.widget{
	border-radius:3px;
	margin-bottom:20px;
	color:#fff;
	padding:15px;
	overflow:hidden
}

.widget.widget-news{
	position:relative
}

.widget-news .news-icon{
	font-size:42px;
	height:56px;
	width:56px;
	text-align:center;
	line-height:56px;
	margin-left:15px;
	color:#fff;
	position:absolute;
	right:15px;
	top:15px;
	opacity:.2;
	filter:alpha(opacity=20)
}

.widget-news .news-icon.news-icon-lg{
	font-size:52px;
	top:12px;
	right:21px
}

.widget-news .news-title{
	position:relative;
	line-height:1.1;
	font-size:12px;
	margin:2px 0 7px
}

.widget-news .news-desc2,.widget-news .news-title{
	color:#fff;
	color:rgba(255,255,255,.6);
}

.widget-news .news-desc2{
	font-weight:300;
	margin-bottom:0
}

.widget-news .news-link2 a{
	color:#fff;
	color:rgba(255,255,255);
}

.widget-news .news-link2 a:focus,.widget-news .news-link2 a:hover{
	color:#fff;
	color:rgba(255,255,255);
}

.widget-news .news-link a{
	color:#fff;
	color:rgba(255,255,255,.6);
}

.widget-news .news-link a:focus,.widget-news .news-link a:hover{
	color:#fff;
	color:rgba(255,255,255,.6);
}

.widget-news .news-desc{
	font-size:16px;
	font-weight:300;
	margin-bottom:10px
}

.widget-news .news-line{
	background:rgba(0,0,0,.2);
	height:2px;
	margin:0 -15px 12px
}

.bg-green {
    background: #00ACAC none repeat scroll 0% 0% !important;
}
.bg-blue {
    background: #348FE2 none repeat scroll 0% 0% !important;
}
.bg-purple {
    background: #727CB6 none repeat scroll 0% 0% !important;
}
.bg-black {
    background: #2D353C none repeat scroll 0% 0% !important;
}
.bg-orange {
    background: #FF8A43 none repeat scroll 0% 0% !important;
}
.bg-pink {
    background: #C927A9 none repeat scroll 0% 0% !important;
}

/* Header */

header {
	padding: 3px;
	background-color: #99D0EC;
    background-image: -webkit-linear-gradient(top, #99D0EC, #C7E1EF);
    background-image: linear-gradient(to bottom, #99D0EC, #C7E1EF);
	}
	
/* Footer */

footer {color: #C3CAAE; font-size: 10px; line-height: 15px; font-weight: bold;}
footer hr {margin-top: 5px;  margin-bottom: 10px; border: 0; border-top: 1px dashed #ccc;}
footer a, footer a:focus{ color:#C3CAAE; text-decoration: none;}
footer a:hover{ color:#69C; text-decoration: underline;}


.subtitles {
 color: #8FA550;
}

.newshead {

margin: 5px 0 0 0;
font-family: "Verdana",sans-serif;
font-weight: 700;
color: #AFB795;
font-size: 16px;
line-height: 1.13em;}

.newstitle {	font-family: crimson_textbold; font-size: 16px; text-transform: capitalize; color: #808080; font-weight: 400;}

.rh-text {color: #760040; font-weight: bold;}
.news-text {color: #808080; font-size: 12px; }



#newscontainer {
	padding: 2px 4px 2px 8px;
	background-color: #E7E7E7;
    background-image: -webkit-linear-gradient(top, #E7E7E7, #FFF);
    background-image: linear-gradient(to bottom, #E7E7E7, #FFF);
}

#newscontainer .news-text a{ color:#808080; font-weight: 400; text-transform: capitalize; line-height: 1.6em;}

#newscontainer .news-text a:focus,#newscontainer .news-text a:hover{
	color:#69C; text-decoration: underline;}
	
#newscontainer ul { list-style-type: none;
    padding-left: 8px;
    margin: 0px;}
	
#newscontainer p + ul {
    margin-top: -8px;
}


#newscontainer hr {margin-top: 5px;
  margin-bottom: 5px;
  border: 0;
  border-top: 1px solid #AFB795;
}


 
 ul.social-top {
  padding: 0;
  margin: 2px 0 2px 0;
}

  ul.social-top span {
	  font-size: 10px;
  }
  
ul.social-top li {
  display: inline-block;
}


ul.social-top li a i {
  margin-right: 10px;
  width: 20px;
  height: 20px;
  color: #FFF;
  background-color: #C3CAAE;
  /*border: 1px solid #C3CAAE;#39c8e2;*/
  -webkit-border-radius: 50%;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 50%;
  -moz-background-clip: padding;
  border-radius: 50%;
  background-clip: padding-box;
  text-align: center;
  line-height: 20px;
  font-size: 10px;
}

.social-top-menu .fa-facebook:hover { /* round facebook icon*/
    background: #4060A5;
}
.social-top-menu .fa-twitter:hover { /* round twitter icon*/
    background: #00ABE3;
}
.social-top-menu .fa-instagram:hover { /* round instagram icon*/
    background: #E4405F;
}

.rhsocial {
    margin: 0;
    padding: 0;
}

.rhsocial ul {
    margin: 0;
    padding: 5px;
}

.rhsocial ul li {
    margin: 5px;
    list-style: none outside none;
    display: inline-block;
}

.rhsocial i {
    width: 40px;
    height: 40px;
    color: #FFF;
    background-color: #C3CAAE;
    font-size: 22px;
    text-align:center;
    padding-top: 12px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
}

.rhsocial i:hover {
    color: #FFF;
    text-decoration: none;
    transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
}

.rhsocial .fa-facebook:hover { /* round facebook icon*/
    background: #4060A5;
}
.rhsocial .fa-twitter:hover { /* round twitter icon*/
    background: #00ABE3;
}
.rhsocial .fa-instagram:hover { /* round instagram icon*/
    background: #E4405F;
}
.rhsocial .fa-wordpress:hover { /* round wordpress icon*/
    background: #69c;
}
.rhsocial .fa-share-alt:hover { /* round share icon*/
    background: #40FF40;
}

.social-top-menu { text-align: left; margin-left: 80px; }
.sboxalign{ margin-top: 20px; text-align: center;}


/*  Medium devices (desktops, 992px and up)  */
@media (max-width: 992px) and (min-width: 780px) {

.social-top-menu { margin-left: 80px;}
.sboxalign{ margin-top: 20px;}

	}

/*  Small devices (tablets, 768px and up)  */
@media (max-width: 768px) {

.social-top-menu { padding-bottom: 1px; }
.sboxalign{ margin-top: 1px; text-align: center;}

.JtAccSearch{text-align: center;}
.JtAccSearch p {margin-top: 4px; font-size: 15px;}
.JtAccSearch h2 {margin-top: 5px; font-size: 25px;}
#searchboxInc {margin: 0 auto;}

	}
	
/*  Small devices (tablets, 400px and up)  */
@media (max-width: 400px) {
	
	.noshow {display: none !important; }
	
	.carousel-indicators {bottom: 1px; margin-bottom: 1px; }	
	
	.content-description {text-align: center;}
}
	
/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */


/* Since positioning the image, we need to help out the caption */
.carousel-caption {
	z-index: 10;
	color:  #99D0EC;
}
.carousel-caption  h3{
	margin: 1px;
}
.carousel-caption  p{
	margin: 1px;
}
.carousel-indicators {bottom: 1px; margin-bottom: 1px; }


div.c-wrapper{
    width: 80%; /* for example */
    margin: auto;
}

.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    width: 100%;
}

/* Directory feature on home page
-------------------------------------------------- */
#dirbox {margin-left: -50px; text-align: right; background-color: #F7F8F9; padding: 3px 6px 2px 6px; border: 1px dashed #C3CAAE;
font-family: verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: 000000; }
#dirtop { text-align: center;  Font-weight: bold; font-size: 13px; color: #69C; margin-bottom: 4px; }
#dirtop a:link, #dirtop a:visited {text-decoration: none; color: #69C; }
#dirtop a:hover, #dirtop a:active { color: #7D875F; text-decoration: none; }

.dirsub { text-align: center; Font-weight: bold; font-size: 10px; color: #777; line-height: 12px; margin-bottom: 8px; }
.dirsub a:hover, a:active {color: #777; text-decoration: none; }


